local fn = _gn(0xA22712E8471AA08E)
--- When p1 and p2 are true you can focus on the object (similar to when you focus a ped)
function Global.SetObjectTargettableFocus(object, p1, p2)
	return fn(object, p1, p2)
end
